[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
CarPaintVersionAware = 4
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.8
FresnelC = 0.16
BrightnessAdjustment = 0.5
ColoredSpecular = 0.05
AmbientSpecular = 0.5
AmbientSpecularEXP = 4.0
ClearCoatThickness = 0.03
SpecularSun  = 0.4, 5000
SpecularBase  = 0.2, 40
ApplyTilingFix = 1
BaseSpecularColor = #3ea7ee
